@charset "utf-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* css reset end------------------------------*/



/* A-Microframwork start */

.a-m { margin: 15px; }
.a-mt { margin-top: 15px; }
.a-mr { margin-right: 15px; }
.a-mb { margin-bottom: 15px; }
.a-ml { margin-left: 15px; }
.a-mh { margin-left: 15px; margin-right: 15px;  }
.a-mv { margin-top: 15px; margin-bottom: 15px; }


.a-float {
    display: table;
    width: 100%;
}

.a-fl {
    float: left;
}

.a-pr10 { width: 10%; float: left; }
.a-pr20 { width: 20%; float: left; }
.a-pr25 { width: 25%; float: left; }
.a-pr30 { width: 30%; float: left; }
.a-pr33 { width: 33.333%; float: left; }
.a-pr40 { width: 40%; float: left; }
.a-pr50 { width: 50%; float: left; }
.a-pr60 { width: 60%; float: left; }
.a-pr66 { width: 66.666%; float: left; }
.a-pr70 { width: 70%; float: left; }
.a-pr75 { width: 75%; float: left; }
.a-pr80 { width: 80%; float: left; }
.a-pr90 { width: 90%; float: left; }
.a-pr100 { width: 100%; float: left; }

.a-px25 { width: 25px; float: left; }
.a-px50 { width: 50px; float: left; }
.a-px75 { width: 75px; float: left; }
.a-px100 { width: 100px; float: left; }
.a-px150 { width: 150px; float: left; }
.a-px200 { width: 200px; float: left; }
.a-px250 { width: 250px; float: left; }
.a-px300 { width: 300px; float: left; }
.a-px350 { width: 350px; float: left; }
.a-px400 { width: 400px; float: left; }
.a-px450 { width: 450px; float: left; }
.a-px500 { width: 500px; float: left; }


.a-clear:before {
    content: "";
    display: table;
}

.a-clear:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

/* A-Microframwork end */


body {
	font-size: 14px;
	font-family: Arial, sans-serif;
}

html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}

p.no-breaks {
	margin: 0;
}

p {
	line-height: 1.4em;
	margin-bottom: 1em;
}

strong {
	font-weight: bold;
}

.main-inner ul {
	margin: 1em 0;
	padding-left: 2em;
}

.main-inner ul li {
	margin-bottom: .7em;
}

.main-inner ul li:before {
	content: '■';
	position: relative;
	color: #a6cf39;
	left: -1em;
	top: -0.15em;
	font-size: 0.8em;
}

.main-inner h1 {
	margin-bottom: .5em;
	font-size: 45px;
	font-family: 'Roboto';
	font-weight: 100;
}

.main-inner h2 {
	margin-bottom: 1em;
	margin-top: 1em;
	font-size: 26px;
	font-family: 'Roboto';
	font-weight: 300;
}

.main-inner a {
	color: #14B4D8;
}

.main-inner a:hover {
	color: #000;
}

.w-limit {
	max-width: 1000px;
	margin: 0 auto;
}

.header-root {
	text-align: center;
	background-image: url('bigpicture.jpg');
	background-position: center 0;
	background-repeat: no-repeat;
	background-color: #e6e6e6;
	height: 750px;
	margin-bottom: 50px;
}


.header-root .row1 {
	margin-top: 180px;
}


.header-root .phones,
.header-root .calc {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 1.4em;
}


.calc a {
	display: block;
	width: 105px;
	margin: 0 auto;
	text-align: left;
	padding-left: 50px;
	height: 47px;
	background: url(calc.png) 0 3px no-repeat;
	color: #000;
}

.calc a:hover {
	color: #E76010
}

.calc span {
	
	display: block;
}


.fixed-menu {
	position: fixed;
	width: 100%;
	background-color: rgba(255,255,255,.95);
	border-bottom: 1px solid #cdcdcd;
	z-index: 50;
}

.fixed-menu ul {
	text-align: center;
	width: 455px;
	margin: 0 auto;
}

.fixed-menu li {
	float: left;
	padding: 15px;
	transition: 0.2s ease-out 0s;
}

.fixed-menu a {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 18px;
	text-decoration: none;
	color: #000;
}

.fixed-menu li.sel {
	background-color: #e76010;
}

.fixed-menu li.sel a {
	color: #fff;
}

.big-text {
	margin: 120px auto 0 auto;
	max-width: 700px;
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
	font-size: 80px;
}


h2.h2-root {
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
	font-size: 50px;
	display: inline;
	border-bottom: 4px solid #000;
}

div.h2-root {
	text-align: center;
	margin-bottom: 50px;
	text-transform: uppercase;
}


.services-quatro {
	overflow: hidden;
}


.quatro-block {
	padding: 30px;
	text-align: center;
	position: relative;
}


.quatro-block h1,
.quatro-block h2 {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 26px;
	margin-bottom: 17px;
}

.quatro-block .icon {
	margin-bottom: 17px;
}



.portfolio-root {
	background-color: #edebd2;
	padding-top: 40px;
	position: relative;
}

.portfolio-root .h2-root {
	position: relative;
	z-index: 40;
}

.big-mon {
	background: url(monitor.png);
	background-size: contain;
	background-repeat: no-repeat;
	max-width: 561px;
	height: 502px;
	margin: 0 auto;
	position: relative;
	z-index: 30;
}

.mon-content {
	width: 91.975%;
	height: 63.944%;
	top: 5.378%;
	left: 3.743%;
	position: absolute;
	overflow: hidden;
	/*background: url(port1.jpg);*/
	background-size: cover;

}

.blurred-port {
	position: absolute;
	top:0;
	width:100%;
	height: 100%;
	left:0;
	z-index: 20;
	opacity: .5;
	/*background: url(port1.jpg);*/
	background-size: cover;
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);

}

.mon-content img {
	width: 100%;
}


.alt-next {
	position: relative;
	z-index: 45;
	text-align: center;
	display: none;
}

.alt-next button {
	background-color: #E76010;
	padding: 10px 15px;
	color: #FFF;
	border: none;
	border-radius: 5px;
	margin-right: 15px;
	box-shadow: 0px 3px 0px #953f0b;
	cursor: pointer;
}

.alt-next a {
	position: relative;
	left: 7px;
}


.arrows a {
	display: block;
	position: absolute;
	width: 39px;
	height: 76px;
	top: 300px;
	z-index: 45;
	transition: 0.1s ease-out 0s;
}

.arrows a:hover {
	transform: scale(1.1,1.1);
	
}

.arrows a.left {
	background: url(arrows.gif) 0px 0px;
	left: 30px;
}

.arrows a.right {
	background: url(arrows.gif) -39px 0px;
	right: 30px;
}

.portfolio-clients {
	padding-top: 30px;
}
.portfolio-clients img {
	max-width: 100%;
}

.portfolio-clients .header {
	max-width: 650px;
	text-align: center;
	margin: 0 auto 30px auto;
}

.portfolio-clients h3 {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 26px;
	line-height: 1.3em;
}


.how-much {
	padding-top: 30px;
	margin-bottom: 30px;
}


table.calc {
	width: 100%;
}

table.calc .cell-markers {
	width: 25px;
}

table.calc td {
	padding: 12px 5px;
	vertical-align: middle;
	border-bottom: 1px dotted #ccc;
}

table.calc tr[data-type=opt] td,
table.calc tr[data-type=chbx] td {
	cursor: pointer;
}

table.calc tr:hover td  {
	background-color: #f5f5f5;
}

table.calc tr:active td  {
	background-color: #ebebeb;
}

table.calc .price {
	color: #000;
	font-weight: bold;
}

table.calc .passive {
	color: #999 !important;
	font-weight: normal !important;
}

td.gift {
	text-align: right;
}

td.gift span {
	position: relative;
}

td.gift img {
	position: absolute;
	right:-5px;
	top:-20px;
}


table.calc .count button {
	width: 30px;
}

table.calc .count input {
	width: 30px;
	text-align: center;
}



.summary-fixed {
	position: fixed;
	top:80px;
}

.summary {
	border: 1px solid #9d33aa;
	padding: 20px;
}

.summary .header {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 18px;
	margin-bottom: 15px;
	color: #9531a2;
}

.summary .cost {
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
	font-size: 50px;
}


.summary .order {
	height: 45px;
	width: 90px;
	background-color: #9531a2;
	color: #fff;
	border: none;
	border-radius: 5px;
	display: block;
	float: left;
	margin: 15px 15px 0 0;
	box-shadow: 0px 3px 0px #672271;
	cursor: pointer;
	outline: none;
}

.summary .order:hover {
	background-color: #832c8f;
}

.summary .order:active {
	position: relative;
	top: 1px;
}

.summary .commerc {
	height: 45px;
	width: 150px;
	background-color: #fff;
	border: 1px solid #cecece;
	border-radius: 5px;
	display: block;
	text-align: left;
	padding-left: 45px;
	position: relative;
	box-shadow: 0px 2px 0px #a0a0a0;
	color: #666;
	cursor: pointer;
	outline: none;
	margin: 15px 15px 0 0;
}

.summary .commerc:active {
	position: relative;
	top: 1px;
}


.summary .commerc:hover {
	background-color: #f6f6f6;
}

.summary .commerc img {
	position: absolute;
	top:-6px;
	left:-10px;
}


.footer-root li {
	float: left;
	margin-right: 25px;
}

.footer-root .menu {
	border-bottom: 1px dotted #767676;
}

.footer-root a {
	color: #9a9a9a;
}

.footer-root .a-m {
	margin: 20px 15px;
}

.footer-root {
	background-color: #303030;
	color: #767676;
	line-height: 1.4em;
}

/* inner page */

.header-inner {
	background-color: #f4f7ed;
}

.header-inner .line {
	background-color: #696969;
	position: relative;
	height: 53px;
}

.main-menu {
	margin: 40px 0 40px 10%;
	line-height: 1.3em;
	position: relative;
	position: relative;
	z-index: 20;
}

.main-menu li {
	margin-bottom: 10px;
}

.main-menu a {
	color: #999;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 16px;
}

.main-menu li.current {
	margin-top: 18px;
}

.main-menu a.current {
	font-weight: 100;
	color: #000;
	font-size: 45px;
	text-decoration: none;
	position: relative;
	background-color:  rgba(244, 247, 237, .7);
	left: -3px;
	top: -0.07em;
	line-height: 1em;
}

.main-menu a:hover {
	color: #000;
}

.logo-small {
	position: absolute;
	top: -5px;
	left: -8.5%;
	
}


.header-inner {
	overflow: hidden;
}

.header-inner .line img {
	position: absolute;
}

.header-inner .line .margin {
	margin-left: 30%;
	position: relative;
}

.devices {
	
}

#dPhone {
	bottom: -40px;
	left: 40%;
}

#dMonitor {
	bottom: -15px;
	left: 43%;
}

#dNotebook {
	bottom: -30px;
	left: 60%;
}

#dTablet {
	bottom: -35px;
	left: 80%;
}




.main-inner .wrapper {
	margin: 30px 10% 30px 10%;
}

.main-inner h1.hiddable {
	display: none;
}

.prefooter {
	background-color: #f4f7ed;
	padding: 20px 0;
}


.prefooter .a-m {
	text-align: center;
}

.prefooter a {
	display: block;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: #000;
	text-decoration: none;
}

.prefooter span.icon,
.prefooter span.text {
	display: block;
}

.prefooter span.icon {
	margin-bottom: 15px;
}

.prefooter a:hover span.a {
	border-bottom: 1px solid;
}


.footer-inner .wrapper {
	margin: 30px 10% 30px 10%;
	color: #a6a6a6;
	line-height: 1.4em;
}

.footer-inner .a-m1 {
	padding-right: 15px;
}

.footer-inner .a-m2 {
	padding: 0 15px;
}

.footer-inner .a-m3 {
	padding-left: 15px;
}

.a-mb7 {
	margin-bottom: 7px;
}

.order-form input[type=text] {
	padding: .7em .3em;
	border: 1px solid #bbb;
	border-radius: 4px;
	width: 300px;
}

.order-form textarea {
	padding: .7em .3em;
	border: 1px solid #bbb;
	border-radius: 4px;
	width: 300px;
	height: 150px;
}

.order-form input[type=submit] {
	background-color: #E76010;
	padding: 10px 15px;
	margin: 0;
	color: #FFF;
	border: none;
	border-radius: 5px;
	box-shadow: 0px 2px 0px #953f0b;
	cursor: pointer;
}

img.rec {
	max-width: 100%;
	border: 5px solid #f4f7ed;
}


/* Adaptive code start */

@media screen and ( max-width: 740px )  { .adapt-740 > [class*="a-pr"], .adapt-740 > [class="a-fl"] { display: block; float: none; padding: 0; margin: 0; width: 100% !important; } }
@media screen and ( max-width: 640px )  { .adapt-640 > [class*="a-pr"], .adapt-640 > [class="a-fl"] { display: block; float: none; padding: 0; margin: 0; width: 100% !important; } }
@media screen and ( max-width: 530px )  { .adapt-530 > [class*="a-pr"], .adapt-530 > [class="a-fl"] { display: block; float: none; padding: 0; margin: 0; width: 100% !important; } }
@media screen and ( max-width: 500px )  { .adapt-500 > [class*="a-pr"], .adapt-500 > [class="a-fl"] { display: block; float: none; padding: 0; margin: 0; width: 100% !important; } }



@media screen and ( max-width: 835px )  {
	.summary .cost {
		font-size: 30px;
		font-weight: 300;
	}
	.summary button.order {
		float: none;
		width: 100%;
	}
	.summary button.commerc	 {
		float: none;
		width: 100%;
	}
}




@media screen and ( max-width: 750px )  {
	.arrows {
		display: none;
	}
	.alt-next {
		display: block;
	}
	
}




@media screen and ( max-width: 700px )  {
	.header-root {
		text-align: center;
		background-size: cover;
		background-position: center 0;
		height: 350px;
		margin-bottom: 50px;
	}
	.header-root .row1 {
		margin-top: 110px;
	}
	.header-root .big-text {
		font-size: 45px;
		margin-top: 45px;
	}

	h2.h2-root {
		font-size: 42px;
	}
	div.h2-root {
		margin-bottom: 20px;
	}
	.quatro-block {
		padding: 20px;
	}
	.quatro-block img {
		width: 100px;
	}
	

}


@media screen and ( max-width: 670px )  {
	.prefooter {
		padding: 10px 0;
	}
	.prefooter img {
		width: 80px;
	}
	.prefooter a {
		font-size: 16px;
	}
}



@media screen and ( max-width: 530px )  {
	.footer-inner .a-m1,
	.footer-inner .a-m2,
	.footer-inner .a-m3 {
		padding: 0 !important;
		margin-bottom: 15px;
	}
	
}


@media screen and ( max-width: 500px )  {
	.header-root .row1 {
		margin-top: 70px;
	}
	.header-root img {
		width: 85px;
	}
	.header-root .a-pr33 {
		margin-bottom: 15px;
	}
	.header-root .big-text {
		font-size: 26px;
		margin-top: 15px;
		font-weight: 300;
		background-color: rgba(255,255,255,.7);
	}
	
	.fixed-menu ul {
		width: 100%;
	}
	
	.fixed-menu li {
		padding: 7px;	
	}
	
	.fixed-menu a {
		font-family: 'Roboto', sans-serif;
		font-weight: 300;
		font-size: 14px;
		text-decoration: none;
		color: #000;
	}	
	
	.blurred-port {
		-webkit-filter: none;
		-moz-filter: none;
		-o-filter: none;
		-ms-filter: none;
		filter: none;
	
	}

	
}

@media screen and ( max-width: 400px )  {
	h2.h2-root {
		font-size: 28px;
	}
	div.h2-root {
		margin-bottom: 15px;
	}
	
	table.calc td {
		padding: 5px 2px;
		font-size: 12px;
	}
	
}


@media screen and ( max-width: 350px )  {
	.fixed-menu {
		display: none;
	}
	.header-root .row1 {
		margin-top: 30px;
	}
	.header-root img {
		width: 85px;
	}
	.header-root .a-pr33 {
		margin-bottom: 15px;
	}
	.header-root .big-text {
		font-size: 26px;
		margin-top: 15px;
		font-weight: 300;
		background-color: rgba(255,255,255,.7);
	}

}


/* iiner */

@media screen and ( max-width: 850px )  { 
	.logo-small img { width: 50px; }
}


@media screen and ( max-width: 800px )  {
	.main-inner h1 {
		font-size: 36px;
	}
	.logo-small {
		position: relative !important;
		top:0 !important;
		left:0 !important;
		margin-bottom: 30px;
	}
}

@media screen and ( max-width: 750px )  {
	.header-inner .main-menu {
		margin-bottom: 250px;
	}
	.header-inner .line .margin {
		margin-left: 0;
	}
}




@media screen and ( max-width: 500px )  {
	.main-menu a.current {
		font-size: 16px;
		font-weight: 300;
		background-color: rgba(0, 0, 0, 0.05);
		padding: .2em .5em;
		left: -.5em;
	}
	.main-inner h1.hiddable {
		display: block;
	}
}